Bug 2004770 - Please build mod_authnz_external for EPEL 8
Summary: Please build mod_authnz_external for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mod_authnz_external
Version: epel8
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Philip Prindeville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2004768
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-16 01:01 UTC by Robert Scheck
Modified: 2021-10-24 22:59 UTC (History)
3 users (show)

Fixed In Version: mod_authnz_external-3.3.3-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-24 22:59:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2021-09-16 01:01:47 UTC
Description of problem:
Please build mod_authnz_external for EPEL 8.

Version-Release number of selected component (if applicable):
mod_authnz_external-3.3.3-3.fc35

Actual results:
No mod_authnz_external in EPEL 8.

Expected results:
mod_authnz_external-3.3.3-3.el8 or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 Fedora Update System 2021-10-15 22:49:16 UTC
FEDORA-EPEL-2021-fe3be1f523 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fe3be1f523

Comment 2 Fedora Update System 2021-10-16 21:11:41 UTC
FEDORA-EPEL-2021-fe3be1f523 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fe3be1f523

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-10-24 22:59:22 UTC
FEDORA-EPEL-2021-fe3be1f523 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.